Subject: Re: [Project Central] Re: System down
From: "Mike" <[email-masked]>
To: "Angela Medlar" <[email-masked]>
Date: Wed, 6 Feb 2008 16:48:09 -0500

I am going to "bounce" the services myself and see if that restores things. 
I will let you know.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Angela Medlar" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Wednesday, February 06, 2008 4:45 PM
Subject: [Project Central] Re: System down

>A new comment has been posted. DO NOT REPLY TO THIS EMAIL.
> To post your own comment or read the original message, visit:
> https://prospectsmarter.updatelog.com/P11260691
>
> -----------------------------------------------------------------
> Company: LLPS
> Project: LLPS
> -----------------------------------------------------------------
> Angela Medlar posted this comment:
> .................................................................
>
>   Hi Mike,
>
>   I just left a voicemail for Mike Grove and he has been CC'd on this
>   message.
>
> --
> DO NOT REPLY TO THIS EMAIL
> To post a comment of your own, read the original message, or to
> read all existing comments, visit:
> https://prospectsmarter.updatelog.com/C14054010
>